Subject: Ticket Assigned - Medela mini breast pump
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 09:09:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Medela mini breast pump Hi I had send an email requesting of replacement only the machine it
doesn't work as same when I bought new the suction power has become very
less and I have to literally press while using the machine...... Am still
waiting for the reply from you guys it's not even 2 months completed buying
that product....

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Sat, Feb 15, 2020, 3:15 AM
Subject: Your products are on the way
To: Aarti sanil <[email-masked]>

Order number 9770233695 has been shipped.

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Aarti sanil, your order number is 9770233695
The tracking number is FP0215000084.
<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0215000084&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Aarti sanil*
Flat#3015,wasl crystal bhind alkhail mall ,E block
29 Street
Bhind alkhail mall
Dubai, United Arab Emirates
Mobile: +971 505708121

Payment Method:
*Aarti rajesh sanil*
 xxxx xxxx xxxx 6606

*Order Details* Consignment Number: 88888001036920200215

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/ae/en/p/159659520?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Medela Mini Electric Breast Pump *
Color: Multicolour
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/632908